.style.vertical-align-middle-innerbox {
    padding: 4px;
}
.style_SkipStroke_2 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_4 {
    background: transparent;
    opacity: 1.00;
}
.style_External_640_29.vertical-align-middle-middlebox {
    height: 29px;
    position: relative;
    width: 640px;
}
.Body {
    color: rgb(255, 255, 255);
    font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Caption {
    color: rgb(210, 210, 210);
    font-family: 'Futura-MediumItalic', 'Futura', 'Trebuchet MS', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Date {
    color: rgb(210, 210, 210);
    font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: uppercase;
}
.Header {
    color: rgb(255, 255, 255);
    font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 32px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: uppercase;
}
.Normal {
    padding: 4px;
}
.Normal_External_640_75 {
    position: relative;
}
.Normal_External_640_29 {
    position: relative;
}
.Normal_External_640_39 {
    position: relative;
}
.Title {
    color: rgb(203, 203, 203);
    font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: uppercase;
}
.graphic_generic_body_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_generic_datefield_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_generic_header_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_generic_title_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_shape_layout_style_default_External_640_23 {
    position: relative;
}
.image_cluster_layout_style_default {
    padding: 0px;
}
.image_cluster_layout_style_default_External_303_18 {
    position: relative;
}
a {
    color: rgb(203, 203, 203);
    text-decoration: none;
}
a:visited {
    color: rgb(121, 121, 124);
    text-decoration: none;
}
a:hover {
    color: rgb(189, 37, 44);
    text-decoration: none;
}
#widget3 a:hover {
    color: rgb(189, 37, 44);
    text-decoration: none;
}
#widget0 a {
    color: rgb(203, 203, 203);
    text-decoration: none;
}
#widget1 a {
    color: rgb(203, 203, 203);
    text-decoration: none;
}
#widget2 a {
    color: rgb(203, 203, 203);
    text-decoration: none;
}
#widget3 a {
    color: rgb(203, 203, 203);
    text-decoration: none;
}
#id4 div.caption {
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-indent: 0px;
}
#widget1 .Comment_Posted_Date {
    color: rgb(255, 255, 255);
    font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 13px;
    margin-bottom: 0px;
    margin-top: 0px;
    opacity: 1.00;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}
#widget2 a:hover {
    color: rgb(189, 37, 44);
    text-decoration: none;
}
#widget2 a:visited {
    color: rgb(121, 121, 124);
    text-decoration: none;
}
#widget2 .Caption {
    color: rgb(210, 210, 210);
    font-family: 'Futura-MediumItalic', 'Futura', 'Trebuchet MS', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-top: 0px;
    opacity: 1.00;
    text-align: center;
    text-decoration: none;
    text-transform: none;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
#widget0 a:visited {
    color: rgb(121, 121, 124);
    text-decoration: none;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
#id4 canvas {
    z-index: -1;
}
#widget2 .Comment_Posted_Date {
    color: rgb(255, 255, 255);
    font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 13px;
    margin-bottom: 0px;
    margin-top: 0px;
    opacity: 1.00;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}
#widget1 a:hover {
    color: rgb(189, 37, 44);
    text-decoration: none;
}
#widget2 {
    display: none;
}
#widget3 a:visited {
    color: rgb(121, 121, 124);
    text-decoration: none;
}
#widget1 a:visited {
    color: rgb(121, 121, 124);
    text-decoration: none;
}
#widget0 a:hover {
    color: rgb(189, 37, 44);
    text-decoration: none;
}
.tinyText {
    font-size: 1px;
    line-height: 1px;
}
#id4 div.caption span.title {
    color: rgb(210, 210, 210);
    font-family: 'Futura-MediumItalic', 'Futura', 'Trebuchet MS', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    opacity: 1.00;
    text-decoration: none;
    text-transform: none;
}
#widget3 .Comment_Posted_Date {
    color: rgb(255, 255, 255);
    font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 13px;
    margin-bottom: 0px;
    margin-top: 0px;
    opacity: 1.00;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
